/*
ff5a5f - red
0b2c3d - blue
*/

.siteLogo
{
    height: 30px !important;
}

.sb-in {
    width: 300px !important;
    height: 50px !important;
    margin-bottom: 0px !important;
    border: 2px solid #ededed !important;
}

.sb-btn {
    padding: 0 1rem 0 1rem;    
    background-color: var(--ltn__secondary-color);
    border-color: var(--ltn__secondary-color);
    color: var(--white);
}

.sb-btn:hover {
    color: #333;
}

.miw-100 {
    min-width: 100px !important;
}

.widget {
    padding-bottom: 25px !important;
}

.p_title {
    font-weight: 700 !important;
    font-size: 20px !important;
}

.ltn__blog-price > span {
    font-size: 24px !important;
    color: var(--ltn__secondary-color);
    font-weight: 700 !important;
    padding-top: 3px;
}

.bg-red-2 {
    color: var(--ltn__secondary-color) !important;
    font-size: 20px;
}

.xsm {
    font-size: .675em !important;
}

.det-list {
    display: inline !important;
    padding: 20px;
}

.flex-list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: .5rem;
    gap: 1.25rem;
    display: grid;
}

.flex-list-item {
    display: flex;
    align-items: center;
}

.text-xs {
    font-size: .8rem;
    line-height: 1rem;
}

.ml-4 {
    margin-left: 1rem;
}

.mr-0 {
    margin-right: 0px !important;
}

.ta-l {
   float: left !important; 
}

@media (max-width: 768px) {
    .details-list-mobile {
        grid-template-columns: 1fr 1fr;
    }
}

.pl-state {
    background-color: var(--green);
    color: var(--white);
    padding: 5px 15px 2px;
    margin-bottom: 5px;
    margin-right: 5px;
    display: inline-block;
    text-transform: uppercase;
}

.text-underline {
    text-decoration: underline;
}

.ltn__page-details-inner div p {
    margin-top: 0em !important;
}

#lightcase-sequenceInfo {
   display: none !important;
}

.btn-sm {
    font-size: 14px !important;
    padding: 10px 30px !important;
}

.w-100 {
    width: 100% !important;
}

.ta-l > i {
   color: var(--ltn__secondary-color); 
}

.info-sel li > i {
   color: var(--ltn__secondary-color); 
}

.sim-prod-bad {
    position: absolute !important;
    
}

.sim-prod-bad li {
    font-size: 13px !important;
    padding: 3px 15px 0px !important;
}

.ltn__page-details-inner h2{
    font-size: 20px !important;
}

.ltn__page-details-inner h3{
    font-size: 14px !important;
}

.sta-badge {
    padding: 3px 15px 0px !important;
}

.apartments-plan-info h2 {
    margin-top: 0px !important;
}

.bg-sec-color {
    background-color: var(--ltn__secondary-color) !important;
    color: #ffffff !important;
}

.prod-feat {
    border: 2px solid !important;
    border-color: #ff5a5f !important;
}

.apex-chart {
    -webkit-box-shadow: var(--ltn__box-shadow-4);
    box-shadow: var(--ltn__box-shadow-4);
    border: 1px solid;
    border-color: var(--border-color-13);
    background-color: var(--white);
    padding: 20px;
}

.mar-ins i{
    background-color: #ffffff !important;
}

.fa-circle-arrow-up {
    color: #77c720 !important;
}

.fa-circle-arrow-down {
    color: #ff5a5f !important;
}

.ltn__top-rated-product-widget > ul > li, .ltn__popular-post-widget > ul > li {
    padding-bottom: 2px !important;
    margin-bottom: 2px !important;
}

.chart-container {
  position: relative;
  margin: auto;
  height: 350px;
  width: 100%;
}

.ltn__chart-area {
    -webkit-box-shadow: var(--ltn__box-shadow-4);
    box-shadow: var(--ltn__box-shadow-4);
    border: 1px solid;
    border-color: var(--border-color-13);
    background-color: var(--white);
    padding: 30px 0px 30px 0px;
}

.text-right {
  text-align: right !important;
}

.nice-select .list-2 {
    min-width: 10rem !important;
}

.ns-2 {
    display: inline-block !important;
    float: none !important;
}